rematch - Bug #886

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Chat_group cuia user dang cho accept hi€n thi icon thong bao chua doc chat

01/03/2025 01:53 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. user click matching

2. Tai man messge kiém tra hién thj

0 Két qua hién tai:
3. Chat_group van hién thj icon théng bao chua doc

0 Két qua mong mudn:
Click chat group khong hién thj icon thong bao

History

#1 - 01/03/2025 01:53 AM - Nguyén Tra
- File 473.jpg added

#2 - 01/03/2025 02:24 AM - Nguyén Tra

- Subject changed from [Message] Trén SP chat_group cll a user dang chd accept hién thj icon théng bdo chua doc chat to [Message] Chat_group ci a

user dang cho accept hién thj icon théng bao chua doc chat

- Description updated

#3 - 01/03/2025 02:37 AM - Lan Anh Le

- Status changed from Open to Implemented

#4 - 01/03/2025 02:41 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#5 - 01/03/2025 02:43 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 01/03/2025 04:38 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Files
473.jpg 84 KB 01/03/2025 Nguyén Tra
